﻿<section class="content">
    <article class="main">
        <h1>FAQs</h1>

        <ul class="accordion">
            <li class="toggles">
                <a href="#" title="pakprep">Is Pakprep.com the right choice for me?</a>
                <p style="display: none;">Whether you are preparing through an academy or studying on your own for the Engineering and Medical Colleges Entrance Exams, PakPrep.com is the right choice for you! It allows you to practice MCQs at any time of your choice and gives you the full flexibility to attempt MCQs from any subject, topic or difficulty of questions. </p>

            </li>
            <li>
                <a href="#" title="Entry Test">Pakprep.com can be used for preparing which entry tests?</a>
                <p style="display: none;">You can use Pakprep.com to prepare for the entry test for engineering universities GIKI, NUST, LUMS, FAST, UET, NED etc. as well as to prepare for MCAT for joining public medical colleges or to prepare for entrance test for private medical colleges like Agha Khan, Shifa etc.</p>
            </li>
            <li>
                <a href="#" title="Mathematics mcqs">Can I use Pakprep.com for my SAT II preparation?</a>
                <p style="display: none;">You can also use Pakprep.com for the SAT II subject tests preparations or entry test in any university in the world as the topics covered at 12th standard are more or less same everywhere.</p>
            </li>
            <li>
                <a href="#" title="Biology mcqs for entry test">What subjects are included in the Pakprep.com?</a>
                <p style="display: none;">Currently we have MCQs on Physics, Chemistry, Biology and Mathematics. However, we are currently working to expand our subjects to include English, Intelligence test etc. Each subject is divided into topics or chapters to help your prepare chapter wise as per the FSc &amp; A levels syllabus.</p>
            </li>
            <li>
                <a href="#" title="pakprep,Physics Mcqs,Biology Mcqs,
Chemistry mcqs,Maths mcqs,Mathematics mcqs,sample Physics MCQs,Biology mcqs for entry test">Which topics are currently included in the Pakprep.com?</a>

                <p style="display: none;">We have the following topics in our database:</p>
                <p style="display: none;"><strong>Physics</strong>	</p>
                <ul class="sub-list" style="display: none;">
                    <li>Measurements</li>
                    <li>Vectors &amp; Equilibrium</li>
                    <li>Work, Force, &amp; Energy</li>
                    <li>Circular Motion</li>
                    <li>Fluid Dynamics</li>
                    <li>Waves &amp; Oscillations</li>
                    <li>Optics</li>
                    <li>Heat &amp; Thermodynamics</li>
                    <li>Electrostatics</li>
                    <li>Current Electricity</li>
                    <li>Electromagnetism</li>
                    <li>Electromagnetic Induction</li>
                    <li>Alternating Current</li>
                    <li>Physics of Solids</li>
                    <li>Electronics</li>
                    <li>Modern Physics</li>
                    <li>Atomic Spectra</li>
                    <li>Nuclear Physics</li>
                </ul>
                <p style="display: none;"><strong>Chemistry</strong></p>
                <ul class="sub-list" style="display: none;">
                    <li>Basics of Chemistry</li>
                    <li>Gases, Liquids &amp; Solids</li>
                    <li>Atomic Structure</li>
                    <li>Chemical Bonding</li>
                    <li>Thermochemistry</li>
                    <li>Chemical Equilibrium</li>
                    <li>Solutions</li>
                    <li>Electrochemistry</li>
                    <li>Reaction Kinetics</li>
                    <li>Elements &amp; Periodicity</li>
                    <li>S Block Elements</li>
                    <li>Groups (IIIA, IVA)</li>
                    <li>Groups (VA, VIA) </li>
                    <li>Halogens &amp; Nobel Gases</li>
                    <li>Transition Elements</li>
                    <li>Basic Organic Chemistry</li>
                    <li>Hydrocarbons</li>
                    <li>Alkhyl Halides</li>
                    <li>Alcohols, Phenols </li>
                    <li>Aldehydes &amp; Ketones</li>
                    <li>Carboxylic &amp; Amino Acids</li>
                    <li>Macromolecules</li>
                    <li>Industry &amp; Environment</li>
                </ul>
                <p style="display: none;"><strong>Mathematics</strong></p>
                <ul class="sub-list" style="display: none;">
                    <li>Number Systems</li>
                    <li>Sets &amp; Functions</li>
                    <li>Matrices</li>
                    <li>Quadratic Equations</li>
                    <li>Partial Fractions</li>
                    <li>Sequences &amp; Series</li>
                    <li>Probability</li>
                    <li>Mathematics Induction</li>
                    <li>Trigonometry </li>
                    <li>Inverse Trigonometry</li>
                    <li>Functions &amp; Limits</li>
                    <li>Differentiation</li>
                    <li>Integration</li>
                    <li>Analytical Geometry</li>
                    <li>Conic Sections</li>
                    <li>Vectors</li>
                </ul>
                <p style="display: none;"><strong>Biology</strong></p>
                <ul class="sub-list" style="display: none;">
                    <li>Introduction to Biology</li>
                    <li>Cell Biology</li>
                    <li>Biological Molecules</li>
                    <li>Enzymes</li>
                    <li>Bioenergetics</li>
                    <li>Virus, Bacteria and Fungi</li>
                    <li>Kingdom Animalia &amp; Plantae</li>
                    <li>Digestion</li>
                    <li>Gaseous Exchange</li>
                    <li>Transport</li>
                    <li>Immunity</li>
                    <li>Excretion &amp; Osmoregulation</li>
                    <li>Support &amp; Movements</li>
                    <li>Coordination &amp; Control</li>
                    <li>Reproduction</li>
                    <li>Growth &amp; Development</li>
                    <li>Chromosomes &amp; DNA</li>
                    <li>Cell Cycle</li>
                    <li>Evolution &amp; Genetics</li>
                    <li>Biotechnology</li>
                    <li>Ecosystems &amp; Environment</li>
                </ul>
            </li>
            <li>
                <a href="#" title="Aptitude test preparation
">How is Pakprep.com different and better than the other platforms?</a>
                <ul class="sub-list" style="display: none;">
                    <li>Pakprep.com is a complete online preparatory system. </li>
                    <li>It tracks your progress throughout the preparation so that you may focus on your weak areas. </li>
                    <li>For every question Pakprep.com tell you how many students answered it correctly, so that you may compare yourself to the other students? Remember that Entry tests are comparative and you shall always be marked as compared to how others are performing. For example if you are making mistakes in the MCQs which 90% of the students are answering right, you need to prepare more. If you answered a question wrong that only 50% of the students were able to correctly answer, then probably you do not have much to worry about.</li>
                    <li>Pakprep.com logs all your mistakes so that you may revise them later.</li>
                    <li>Pakprep.com simulates the exact exam environment through mock tests.</li>
                    <li>Every question on Pakprep.com is explained. You don’t have to go back to your book to find the answers, we have done it for you!!!</li>
                </ul>
            </li>
            <li>
                <a href="#" title="Mcqs">How do I use Pakprep.com for my preparation?</a>
                <p style="display: none;">We suggest that you prepare a particular chapter from your book e.g “Vectors”. Log on to your account and select practice session for “Vectors” with random difficulty level. Try to solve all the MCQs sessions until the system informs you that you have taken all the MCQs. See “How to Prepare section” of our website for further details and do not forget to benefit from the Smart Analytics.</p>
            </li>
            <li>
                <a href="#" title="Entry test preparation Pakistan">What is Smart Analytics?</a>
                <p style="display: none;">Smart Analytics is the tool that helps you to channel your preparation towards your weak areas. For every topic Smart Analytics tells you three key statistics for each topic (i) number of questions you answered correctly (ii) average time taken per MCQ (iii) your response to various difficulty level question. You are the best judge of yourself. Our analysis helps you to understand your weak areas and focus on them.</p>
            </li>
            <li>
                <a href="#" title="Aptitude test preparation">What should be my result for different difficulty level questions?</a>
                <p style="display: none;">Our questions have been designed in such a way that you should aim for answering correctly 95% of the easy, 85% of the medium and 75% of the hard level questions.</p>
            </li>
            <li>
                <a href="#" title="mock test">What is a mock test?</a>
                <p style="display: none;">A mock test replicates the exact format for the entry test for a given university e.g GIKI, LUMS, NUST, FAST, MCAT etc. We are planning to have at least five mock test for every major university in Pakistan. You can take each mock test only once. If you want a mock test for your university to be included in our database, you may contact us at <a href="mailto:support@pakprep.com" title="Contact Pakprep.com">support@pakprep.com</a></p>
            </li>
            <li>
                <a href="#" title="Engineering Universities Pakistan">How many questions PakPrep.com has per topic?</a>

                <p style="display: none;">
                    It depends on the topic. We generally have 100+ MCQs for each topic but some topics by the nature and extent of their content have less number of questions e.g immunity, enzymes, mathematical induction

                    etc. We try to maintain the following ratio of the difficulty level for each topic, Hard 30%, Medium 50% and Easy 20%. This is roughly the breakdown you would find in most of the entry tests as well.
                </p>
            </li>
            <li>
                <a href="#" title="Medical and Engineering entry test">What happens if I skip a question?</a>
                <p style="display: none;">The question is logged into the “My Wrong Attempts” section. </p>
            </li>
            <li>
                <a href="#" title="Medical and Engineering colleges">Do you repeat question in the practice sessions?</a>
                <p style="display: none;">No, we do not repeat questions until you attempt all the questions within a topic. </p>
            </li>
            <li>
                <a href="#" title="NUST entry test mcqs">What is the full membership?</a>
                <p style="display: none;">As free users you can only attempt 200 MCQs. Our subscription for the full membership of the site is only Rs 3499 per year or US$ 49 <a href="/practise/transactiondetails.aspx" title=" Mathematics for MCAT ECAT NTS">(Click here for details)</a>. As a full member you shall have full access to do as many practice sessions as you like, benefit from the Smart Analytics and attempt all the mock tests in our system for one year.</p>
            </li>
            <li>
                <a href="#" title="FAST entry test">Why this website is not free?</a>
                <p style="display: none;">We plan to keep this service as a premium service with no flashy advertisements disturbing your test preparation. Our charges are nominal to keep this service affordable to everyone. We plan to improve this service in the near future by adding video lectures, helping materials etc.</p>
            </li>
            <li>
                <a href="#" title="LUMS Entry test">The system keeps on logging me out. What is the problem?</a>
                <p style="display: none;">Only one user at a time can use Pakprep.com from one account. If you have shared your password with someone else and the other person logs in, the system would log you out automatically. So DONOT share your account passwords with any one.</p>
            </li>
            <li>
                <a href="#" title="FSc Punjab medical admission">Can I use Pakprep.com on my mobile or tablet?</a>
                <p style="display: none;">Yes you can!! We have optimized the website for usage in the wide view mode for both the smart phones as well as the tablets.</p>
            </li>

            <li>
                <a href="#" title="FSc Punjab medical admission">What is a confirmation code?</a>

                <p style="display: none;">Once you fill out the registration form, we send you a confirmation code to the email address provided. You must click on the confirmation code in order to complete your registration process and have access to the PakPrep.com.</p>
            </li>

            <li>
                <a href="#" title="GIKI entry test">Why I did not receive the confirmation code?</a>

                <p style="display: none;">Make sure that you have given the correct email address. Depending on your email settings, the email containing the confirmation code might have landed in your trash, junk or spam folder. Please check them as well. If all of these do not work, you can always ask for a new confirmation code any time. You must click on the confirmation code in order to complete your registration process and have access to the PakPrep.com.</p>
            </li>
        </ul>

    </article>
</section>